# History file 'u2d-inv.h' to run 'inv1tt.for' with demo data
# in 2-D model UNCONFORMITY
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files required:
 #chk.pl: "crt/u2d/"   "u2d-crt1.dat"
 #chk.pl: "model/u2d/" "u2d-mod.dat"
 #chk.pl: "crt/u2d/"   "u2d-src.dat"
 #chk.pl: "crt/u2d/"   "u2d-rpa.dat"
 #chk.pl: "crt/u2d/"   "u2d-rec.dat"
 #chk.pl: "crt/u2d/"   "u2d-wri.dat"
 #chk.pl: "crt/u2d/"   "u2d-inv1.dat"
 #chk.pl: "crt/u2d/"   "u2d-pts.dat"
 #chk.pl: "crt/u2d/"   "u2d-ftt.dat"

# Model UNCONFORMITY (Cormier and Mellen 1984)
  MODEL='u2d-mod.dat'

# Source and receivers
  SRC='u2d-src.dat'  REC='u2d-rec.dat'

# Data filenames for CRT (for details see 'crt.for')
  DCRT='u2d-crt1.dat'
  CODE='u2d-crt1.dat'
  RPAR='u2d-rpa.dat'
  WRIT='u2d-wri.dat'
  CRTLOG='u2d-log.out'

# Kind of ray parameters (for details see 'init.for')
  INIPAR=2  # geographic-like spherical coordinates

# 2-D two-point ray tracing ('crt.for' cannot include 'scropc.for')
  crt: 'u2d-inv.h' /

# Generating system of equations for travel-time inversion
  inv1tt: 'u2d-inv1.dat' /

# ======================================================================

# Temporary files (may be deleted):
# 'r0*.out'
# 's0*.out'

# Output file:
# 'u2d-data.out' System of equations for travel-time inversion
